@charset "UTF-8";
@import "https://fonts.googleapis.com/css?family=Roboto:100,300,400,700,900";
/*@import 'https://fonts.googleapis.com/css?family=Yantramanav:100,400,700,900';*/
/*light grey*/
/*dark grey*/
/*teal*/
/*lightest grey*/
/* line 14, ../sass/style.scss */
.color-primary {
  color: #808080;
}

/* line 15, ../sass/style.scss */
.color-secondary {
  color: #404041;
}

/* line 16, ../sass/style.scss */
.color-teal {
  color: #93d4cc;
}

/* line 17, ../sass/style.scss */
.color-greentea {
  color: #b5c79e;
}

/* line 18, ../sass/style.scss */
.color-rust {
  color: #BA7172;
}

/* line 19, ../sass/style.scss */
.color-white {
  color: #FFFFFF;
}

/* line 20, ../sass/style.scss */
.color-black {
  color: #000000;
}

/* line 21, ../sass/style.scss */
.color-blue {
  color: #4d6371;
}

/* line 22, ../sass/style.scss */
.color-brown {
  color: #c8b29b;
}

/* line 24, ../sass/style.scss */
.font-thin {
  font-weight: 100;
}

/* line 25, ../sass/style.scss */
.font-regular {
  font-weight: 400;
}

/* line 26, ../sass/style.scss */
.font-black {
  font-weight: 900;
}

/* line 27, ../sass/style.scss */
.text-small {
  font-size: 14px;
}

/* line 28, ../sass/style.scss */
.text-xsmall {
  font-size: 12px;
}

/* line 29, ../sass/style.scss */
.text-xxsmall {
  font-size: 9px;
}

/* line 31, ../sass/style.scss */
body {
  color: #808080;
  font-family: "HelveticaNeue", "Roboto", Helvetica, Arial, sans-serif;
  font-size: 1em;
}

/* line 36, ../sass/style.scss */
.container.content {
  margin-top: 60px;
}

/* line 39, ../sass/style.scss */
.container.content.minimal {
  margin-top: 40px;
}

/* line 42, ../sass/style.scss */
.content-padded {
  padding-left: 36px;
}

/* line 45, ../sass/style.scss */
a {
  color: #000000;
  font-family: "HelveticaNeue", "Roboto", Helvetica, Arial, sans-serif;
}

/* line 49, ../sass/style.scss */
a:hover {
  text-decoration: none;
  color: #4d6371;
}

/* line 53, ../sass/style.scss */
h1 {
  font-size: 54px;
  margin-bottom: 0;
}

/* line 57, ../sass/style.scss */
h2, h3, h4, h5, h6 {
  font-family: "HelveticaNeue", "Roboto", Helvetica, Arial, sans-serif;
  font-weight: bold;
}

/* line 61, ../sass/style.scss */
h2 {
  color: #000000;
  margin-top: 0;
  font-size: 34px;
}

/* line 66, ../sass/style.scss */
p {
  margin-bottom: 30px;
}

/* line 69, ../sass/style.scss */
.hr-short {
  width: 6%;
  border: 1px solid rgba(255, 255, 255, 0.1);
}

/* line 73, ../sass/style.scss */
.hr-black hr {
  border-top: 1px solid #000000;
}

/* line 76, ../sass/style.scss */
input:focus {
  outline: none;
  border-color: #cacaca !important;
  box-shadow: 0 0 4px #93d4cc;
}

/* line 82, ../sass/style.scss */
#top-nav {
  top: 30px;
  background: #404041;
  padding: 14px 0 14px 0;
  font-size: 18px;
  border-bottom: 1px solid rgba(255, 255, 255, 0.1);
}
/* line 88, ../sass/style.scss */
#top-nav a {
  font-weight: 900;
}
/* line 91, ../sass/style.scss */
#top-nav a:hover,
#top-nav a:active {
  color: #FFFFFF;
}
/* line 94, ../sass/style.scss */
#top-nav .top-icons-menu {
  position: absolute;
  right: 30px;
}
/* line 98, ../sass/style.scss */
#top-nav .navbar-nav .nav-link {
  padding: 0;
}
/* line 103, ../sass/style.scss */
#top-nav > .container .col-md-9 > div {
  padding: 28px 0 0 0;
}
/* line 108, ../sass/style.scss */
#top-nav .logo-houe {
  font-weight: 900;
  color: #b5c79e;
  font-size: 3.2em;
  line-height: 0.9em;
}
/* line 114, ../sass/style.scss */
#top-nav .logo-main {
  font-weight: 900;
  color: #FFFFFF;
  font-size: 1.6em;
  line-height: 0.9em;
}
/* line 120, ../sass/style.scss */
#top-nav .logo-sub {
  font-weight: 900;
  color: #c8b29b;
  font-size: .8em;
}
/* line 125, ../sass/style.scss */
#top-nav .left-nav {
  display: inline-block;
  padding-right: 20px;
  border-right: 1px solid rgba(255, 255, 255, 0.1);
}
/* line 129, ../sass/style.scss */
#top-nav .left-nav a {
  font-size: 13px;
  color: #93d4cc;
}
/* line 133, ../sass/style.scss */
#top-nav .left-nav a:hover, #top-nav .left-nav a:active {
  color: #FFFFFF;
}
/* line 136, ../sass/style.scss */
#top-nav .left-nav .nav-item {
  line-height: 1.5em;
}
/* line 139, ../sass/style.scss */
#top-nav .left-nav .nav-item-shop {
  position: relative;
}
/* line 141, ../sass/style.scss */
#top-nav .left-nav .nav-item-shop .shop-button[aria-expanded="true"]:after {
  content: "";
  width: 0;
  height: 0;
  border-bottom: 10px solid #FFF;
  border-left: 10px solid transparent;
  border-right: 10px solid transparent;
  position: absolute;
  left: 8px;
  top: 72px;
}
/* line 154, ../sass/style.scss */
#top-nav .right-nav {
  margin-bottom: 0;
  display: inline-block;
}
/* line 157, ../sass/style.scss */
#top-nav .right-nav li {
  float: left;
  padding: 0px 6px;
  line-height: 1.3em;
}
/* line 162, ../sass/style.scss */
#top-nav .right-nav .fa {
  font-size: 1.3em;
  padding: 5px 6px 0 6px;
}
/* line 167, ../sass/style.scss */
#top-nav .right-nav .header-icons a {
  color: #c8b29b !important;
}
/* line 170, ../sass/style.scss */
#top-nav .right-nav .header-icons a:hover {
  color: #FFFFFF !important;
}
/* line 173, ../sass/style.scss */
#top-nav .right-nav .header-icons .cart-count {
  background: #BA7172;
  color: #404041;
  position: absolute;
  border-radius: 50%;
  font-size: 12px;
  font-weight: 900;
  width: 24px;
  height: 24px;
  text-align: center;
  margin-left: -16px;
  margin-top: -6px;
  border: 2px solid #404041;
}
/* line 188, ../sass/style.scss */
#top-nav .right-nav .header-checkout {
  margin: 4px 0 4px 2px;
  display: inline-block;
}
/* line 192, ../sass/style.scss */
#top-nav .right-nav .top-icons-home, #top-nav .right-nav .top-icons-search, #top-nav .right-nav .top-icons-social {
  border-right: 1px solid rgba(255, 255, 255, 0.1);
}
/* line 196, ../sass/style.scss */
#top-nav .dropdown-menu {
  top: 70px;
  border-radius: 0;
}
/* line 200, ../sass/style.scss */
#top-nav .dropdown-menu a {
  color: #FFFFFF;
}
/* line 203, ../sass/style.scss */
#top-nav .dropdown-menu a:hover {
  color: #000000 !important;
}
/* line 210, ../sass/style.scss */
#top-nav .dropdown:hover .dropdown-menu {
  display: block !important;
}
/* line 213, ../sass/style.scss */
#top-nav .dropdown-toggle:after {
  display: none;
}

/* line 219, ../sass/style.scss */
ul.shop-submenu {
  display: inline-block;
  list-style: none;
  padding: 0;
  margin: 0;
  font-size: 12px;
}
/* line 225, ../sass/style.scss */
ul.shop-submenu > li {
  float: left;
  max-width: 124px;
  margin: 0px 8px;
}
/* line 229, ../sass/style.scss */
ul.shop-submenu > li img {
  width: 100%;
}

/* line 234, ../sass/style.scss */
.card {
  margin-bottom: 0 !important;
  border: none;
}

/* line 238, ../sass/style.scss */
.c-menu {
  border-left: 10px solid #FFF;
  background-color: #404041 !important;
}

/* line 243, ../sass/style.scss */
.c-menu--push-right .col-xs-2 {
  padding: 0;
}
/* line 246, ../sass/style.scss */
.c-menu--push-right .c-menu__close {
  background: none;
}
/* line 249, ../sass/style.scss */
.c-menu--push-right .c-menu__items {
  height: 100%;
  background: #38383a;
  padding: 10px 24px;
}
/* line 253, ../sass/style.scss */
.c-menu--push-right .c-menu__items .c-menu__item {
  text-align: left;
  border-bottom: solid 1px rgba(149, 212, 205, 0.3);
  font-weight: 700;
}
/* line 257, ../sass/style.scss */
.c-menu--push-right .c-menu__items .c-menu__item a {
  color: #93d4cc;
  padding: 12px 0px;
}
/* line 261, ../sass/style.scss */
.c-menu--push-right .c-menu__items .c-menu__item a:hover {
  color: #FFFFFF;
}
/* line 265, ../sass/style.scss */
.c-menu--push-right .c-menu__items .c-menu__item:nth-child(2) {
  border: none;
}
/* line 267, ../sass/style.scss */
.c-menu--push-right .c-menu__items .c-menu__item:nth-child(2) a {
  padding-bottom: 6px;
}
/* line 271, ../sass/style.scss */
.c-menu--push-right .c-menu__items .c-menu__social {
  font-size: 1.5em;
  padding: 15px 0;
}
/* line 274, ../sass/style.scss */
.c-menu--push-right .c-menu__items .c-menu__social a {
  color: #c8b29b;
  padding: 0 6px;
}
/* line 278, ../sass/style.scss */
.c-menu--push-right .c-menu__items .c-menu__social a:hover {
  color: #FFFFFF;
}

/* line 284, ../sass/style.scss */
ul.c-submenu__items {
  list-style: none;
  padding-left: 10px;
  font-size: 12px;
  font-weight: 600;
}
/* line 289, ../sass/style.scss */
ul.c-submenu__items li {
  padding-bottom: 4px;
}
/* line 291, ../sass/style.scss */
ul.c-submenu__items li a {
  color: #FFFFFF;
}
/* line 294, ../sass/style.scss */
ul.c-submenu__items li a:hover {
  color: #c8b29b;
}

/* line 300, ../sass/style.scss */
.banner-container {
  background: #404041;
}
/* line 302, ../sass/style.scss */
.banner-container h1 {
  font-weight: 100;
  letter-spacing: -2px;
  padding: 78px 0 60px 0;
  line-height: 0.85em;
  font-size: 45px;
}
/* line 311, ../sass/style.scss */
.banner-container .banner-top-1 {
  margin-left: 24px;
}
/* line 314, ../sass/style.scss */
.banner-container .banner-top-2 {
  margin-left: 0;
}
/* line 317, ../sass/style.scss */
.banner-container .banner-top-3 {
  margin-left: 300px;
}
/* line 320, ../sass/style.scss */
.banner-container .banner-top-4 {
  margin-left: 236px;
}

/* line 325, ../sass/style.scss */
.title-breadcrumbs .the-title h1 {
  font-weight: 100 !important;
  padding-top: 20px;
  font-size: 40px;
  color: #cccccc;
}
/* line 331, ../sass/style.scss */
.title-breadcrumbs .the-breadcrumbs {
  color: #000000;
}

/* line 336, ../sass/style.scss */
.content h2 {
  color: #cccccc;
  font-weight: 900;
  font-size: 48px;
  margin: 0;
}
/* line 342, ../sass/style.scss */
.content h3 {
  color: #cccccc;
  font-weight: 100;
  font-size: 40px;
}

/* line 349, ../sass/style.scss */
.no-padding {
  padding: 0;
}

/* line 352, ../sass/style.scss */
.right-pad-20 {
  padding-right: 20px;
}

/* line 355, ../sass/style.scss */
.spacer-48top {
  padding-top: 48px;
}

/* line 358, ../sass/style.scss */
.spacer-20bottom {
  padding-bottom: 20px;
}

/* line 361, ../sass/style.scss */
.spacer-40bottom {
  padding-bottom: 40px;
}

/* line 364, ../sass/style.scss */
.btn {
  border-radius: 0;
  text-transform: uppercase;
}

/* line 368, ../sass/style.scss */
.btn-primary {
  border: 2px solid #55595c;
  font-size: 0.9em;
  font-family: "HelveticaNeue", "Roboto", Helvetica, Arial, sans-serif;
  width: auto;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
  -webkit-appearance: none;
  -moz-appearance: none;
  padding-left: 30px !important;
  background-image: url(../images/button-arrow-left.png);
  background-position: 5% 50%;
  background-repeat: no-repeat;
  border-radius: 0;
  background-color: #808080;
  text-transform: uppercase;
}

/* line 386, ../sass/style.scss */
.btn-secondary {
  border: none;
  font-size: 1.1em;
  font-family: "HelveticaNeue", "Roboto", Helvetica, Arial, sans-serif;
  width: auto;
  text-transform: uppercase;
  background: #404041;
  color: #808080;
  font-weight: 100;
  padding: 8px 80px;
}

/* line 397, ../sass/style.scss */
.btn-secondary:hover {
  background: #000000;
  color: #FFFFFF;
}

/* line 401, ../sass/style.scss */
.btn-grey {
  border: none;
  font-size: 0.9em;
  font-family: "HelveticaNeue", "Roboto", Helvetica, Arial, sans-serif;
  width: auto;
  border-radius: 0;
  background-color: #cccccc;
  color: #404041;
  font-weight: 900;
  text-transform: none !important;
}

/* line 412, ../sass/style.scss */
.btn-big {
  font-size: 1.2em;
  padding: 14px 45px;
}

/* line 416, ../sass/style.scss */
.btn-medium {
  font-size: 1.2em;
  padding: 4px 30px;
}

/* line 420, ../sass/style.scss */
.btn-teal {
  background-color: #93d4cc;
  color: #808080;
}

/* line 424, ../sass/style.scss */
.form-control {
  border-radius: 0;
  border: 1px solid #cccccc;
  font-size: 1.2em;
  margin: 0 40px 20px 0;
  padding: 14px;
}

/* line 431, ../sass/style.scss */
select.form-control {
  border: 2px solid #55595c;
  font-size: 1.2em;
  font-family: "HelveticaNeue", "Roboto", Helvetica, Arial, sans-serif;
  width: auto;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
  -webkit-appearance: none;
  -moz-appearance: none;
  padding-right: 50px !important;
  background-image: url(../images/dropdown-arrow.png);
  background-position: 95% 50%;
  background-repeat: no-repeat;
}

/* line 447, ../sass/style.scss */
.form-entry > div:first-child {
  padding: 18px 0 0 0;
}
/* line 450, ../sass/style.scss */
.form-entry label {
  color: #808080;
  font-weight: 100;
}
/* line 455, ../sass/style.scss */
.form-entry label.form-checkbox > input {
  margin-right: 10px;
}

/* line 460, ../sass/style.scss */
form {
  /* Base for label styling */
  /* checkbox aspect */
  /* checked mark aspect */
  /* checked mark aspect changes */
  /* disabled checkbox */
  /* accessibility */
  /* hover style just for information */
}
/* line 464, ../sass/style.scss */
form [type="checkbox"]:not(:checked),
form [type="checkbox"]:checked {
  position: absolute;
  left: -9999px;
}
/* line 469, ../sass/style.scss */
form [type="checkbox"]:not(:checked) + label,
form [type="checkbox"]:checked + label {
  position: relative;
  padding-left: 40px;
  cursor: pointer;
}
/* line 477, ../sass/style.scss */
form [type="checkbox"]:not(:checked) + label:before,
form [type="checkbox"]:checked + label:before {
  content: '';
  position: absolute;
  left: 0;
  top: 0px;
  width: 27px;
  height: 27px;
  border: 1px solid #cccccc;
  background: #FFFFFF;
  border-radius: 0;
  box-shadow: none;
}
/* line 489, ../sass/style.scss */
form [type="checkbox"]:not(:checked) + label:after,
form [type="checkbox"]:checked + label:after {
  content: '✔';
  position: absolute;
  top: 6px;
  left: 8px;
  font-size: 18px;
  line-height: 0.8;
  color: #000000;
  transition: all .2s;
}
/* line 500, ../sass/style.scss */
form [type="checkbox"]:not(:checked) + label:after {
  opacity: 0;
  transform: scale(0);
}
/* line 504, ../sass/style.scss */
form [type="checkbox"]:checked + label:after {
  opacity: 1;
  transform: scale(1);
}
/* line 509, ../sass/style.scss */
form [type="checkbox"]:disabled:not(:checked) + label:before,
form [type="checkbox"]:disabled:checked + label:before {
  box-shadow: none;
  border-color: #bbb;
  background-color: #ddd;
}
/* line 515, ../sass/style.scss */
form [type="checkbox"]:disabled:checked + label:after {
  color: #999;
}
/* line 518, ../sass/style.scss */
form [type="checkbox"]:disabled + label {
  color: #aaa;
}
/* line 522, ../sass/style.scss */
form [type="checkbox"]:checked:focus + label:before,
form [type="checkbox"]:not(:checked):focus + label:before {
  border: 1px dotted blue;
}
/* line 528, ../sass/style.scss */
form label:hover:before {
  border: 1px solid #4778d9 !important;
}

/* line 533, ../sass/style.scss */
footer {
  margin-top: 40px;
  line-height: 2em;
}
/* line 536, ../sass/style.scss */
footer h6 {
  text-transform: uppercase;
  color: #93d4cc;
  font-size: 1.3em;
}
/* line 541, ../sass/style.scss */
footer .logo-main {
  font-weight: 900;
  font-size: 2.1em;
  line-height: 0.9em;
  color: #404041;
}
/* line 547, ../sass/style.scss */
footer .logo-sub {
  font-weight: 900;
  color: #c8b29b;
  font-size: 1.1em;
}
/* line 553, ../sass/style.scss */
footer .insta-gallery .instatext {
  margin-top: 70px;
}
/* line 556, ../sass/style.scss */
footer .insta-gallery .col-xs-1 {
  padding: 0;
}
/* line 559, ../sass/style.scss */
footer .insta-gallery .fa-instagram {
  font-size: 2.5em;
  color: #808080;
}
/* line 565, ../sass/style.scss */
footer .quick-links ul {
  list-style: none;
  padding: 0;
}
/* line 569, ../sass/style.scss */
footer .quick-links ul li a {
  color: #808080;
}
/* line 572, ../sass/style.scss */
footer .quick-links ul li a:hover {
  color: #93d4cc;
}
/* line 578, ../sass/style.scss */
footer .footer-social {
  font-size: 48px;
}
/* line 580, ../sass/style.scss */
footer .footer-social a {
  color: #808080;
  margin-right: 12px;
}
/* line 584, ../sass/style.scss */
footer .footer-social a:hover {
  color: #93d4cc;
}

@media screen and (min-width: 1200px) and (max-width: 1280px) {
  /* line 591, ../sass/style.scss */
  #top-nav .right-nav li {
    padding: 0px 2px;
  }
}
@media (min-width: 1200px) {
  /* line 596, ../sass/style.scss */
  .container {
    max-width: 1460px;
  }
}
@media (max-width: 1280px) {
  /* line 602, ../sass/style.scss */
  .banner-container h1 {
    font-size: 42px;
  }
  /* line 605, ../sass/style.scss */
  .banner-container h2 {
    font-size: 24px;
  }
}
@media (max-width: 1199px) {
  /* line 612, ../sass/style.scss */
  .banner-container h1 {
    font-size: 38px;
  }
  /* line 615, ../sass/style.scss */
  .banner-container h2 {
    font-size: 24px;
  }
  /* line 618, ../sass/style.scss */
  .banner-container .banner-top-3 {
    margin-left: 200px;
  }
  /* line 621, ../sass/style.scss */
  .banner-container .banner-top-4 {
    margin-left: 140px;
  }

  /* line 625, ../sass/style.scss */
  .col-lg-6 {
    min-height: 330px;
  }

  /* line 628, ../sass/style.scss */
  #top-nav {
    padding: 20px 0 10px 0;
  }
  /* line 630, ../sass/style.scss */
  #top-nav .left-nav {
    border: none;
  }

  /* line 634, ../sass/style.scss */
  .shop-button[aria-expanded="true"]:after {
    top: 38px !important;
  }
}
@media (max-width: 991px) {
  /* line 640, ../sass/style.scss */
  .banner-container h1 {
    font-size: 29px;
  }
  /* line 643, ../sass/style.scss */
  .banner-container h2 {
    font-size: 20px;
  }
  /* line 646, ../sass/style.scss */
  .banner-container .banner-top-3 {
    margin-left: 150px;
  }
  /* line 649, ../sass/style.scss */
  .banner-container .banner-top-4 {
    margin-left: 100px;
  }

  /* line 654, ../sass/style.scss */
  #top-nav > .col-md-10 {
    padding: 0;
  }
  /* line 657, ../sass/style.scss */
  #top-nav .logo-houe {
    font-size: 3em;
  }
  /* line 660, ../sass/style.scss */
  #top-nav .logo-main {
    font-size: 1.4em;
  }
  /* line 663, ../sass/style.scss */
  #top-nav .logo-sub {
    width: 180px;
  }
}
@media (max-width: 767px) {
  /* line 669, ../sass/style.scss */
  .container {
    max-width: none;
  }

  /* line 673, ../sass/style.scss */
  .banner-container h1 {
    font-size: 24px;
  }
  /* line 676, ../sass/style.scss */
  .banner-container h2 {
    font-size: 30px;
  }
  /* line 679, ../sass/style.scss */
  .banner-container .banner-top-1, .banner-container .banner-top-3, .banner-container .banner-top-4 {
    margin-left: 0px;
  }

  /* line 683, ../sass/style.scss */
  #top-nav > .container .col-md-9 > div {
    padding: 0;
  }

  /* line 686, ../sass/style.scss */
  #top-nav .right-nav li {
    padding: 0px 12px;
  }

  /* line 689, ../sass/style.scss */
  .header-icons.top-icons-social {
    position: absolute;
  }
}
@media (max-width: 545px) {
  /* line 695, ../sass/style.scss */
  .banner-container h1 {
    display: none;
  }
  /* line 698, ../sass/style.scss */
  .banner-container h2 {
    font-size: 24px;
  }
  /* line 701, ../sass/style.scss */
  .banner-container .banner-left {
    margin: 30px 0;
  }

  /* line 705, ../sass/style.scss */
  #top-nav {
    padding: 40px 0 20px 0;
  }

  /* line 708, ../sass/style.scss */
  .right-menu {
    float: left;
    margin-top: 20px;
  }
}
@media (max-width: 449px) {
  /* line 715, ../sass/style.scss */
  .banner-container h2 {
    font-size: 18px;
  }

  /* line 719, ../sass/style.scss */
  #top-nav .right-nav li {
    padding: 0px 6px;
  }
}
@media (max-width: 340px) {
  /* line 724, ../sass/style.scss */
  #top-nav .logo-main {
    font-size: 1em;
  }

  /* line 727, ../sass/style.scss */
  #top-nav .right-nav li {
    padding: 0px 2px;
  }

  /* line 730, ../sass/style.scss */
  #top-nav .right-nav .fa {
    font-size: 1em;
  }
}
@media (min-width: 320px) {
  /* line 735, ../sass/style.scss */
  .c-menu--push-right {
    width: 360px !important;
  }
}
